Subject: Ticket Assigned - store
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 08:16:49 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store asmaa                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  asmaa Bot:  Hi Asmaa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an add
 itional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:52 AM, 05th May                     asmaa                    Ok           11:52 AM, 05th May                     asmaa                    Hello           12:00 PM, 05th May                     asmaa                    Can i talk with an agent ?           12:02 PM, 05th May                   Juhi                   Hi Asmaa, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:02 PM, 05th May                     asmaa                    Good morning
  juhi           12:02 PM, 05th May                     asmaa                    One week before , i went to centerpoint store in dubai mall to tell them that i got my dress shrunken however it is not cotton           12:03 PM, 05th May                   Juhi                   As we can see here you are contacting us regarding refunds.           12:04 PM, 05th May                     asmaa                    Yes           12:04 PM, 05th May                     asmaa                    Refund too           12:04 PM, 05th May                   Juhi                   is that a online shopping item ?           12:04 PM, 05th May                     asmaa                    No           12:04 PM, 05th May                   Juhi                   Could you please share your order number so that I can assist you further?           12:04 PM, 05th May                     asmaa                    It is not online           12:04 PM, 05th May                     asmaa                    Can you
  please listen to my problem first           12:05 PM, 05th May                     asmaa                    One lady took the dress from me and she told me that they have to send somewhere to check why it  got shrunken , then they will call me           12:06 PM, 05th May                     asmaa                    I gave her my name , my phone number and i didnt get anything from her           12:06 PM, 05th May                     asmaa                    I depended just on trust on centerpoint           12:06 PM, 05th May                     asmaa                    Now , i want to know will they refund it or i will take it back           12:07 PM, 05th May                     asmaa                    Because i am already not living in dubai and i m going to dubai tomorrow , so i want to know what happened to my dress and what should i do           12:08 PM, 05th May                     asmaa                    Are you still there ?           12:08 PM, 05th May                 
     asmaa                    Hello           12:10 PM, 05th May                   Juhi                   yes we are connected           12:10 PM, 05th May                     asmaa                    Ok, tell me now what i can do           12:10 PM, 05th May                   Juhi                   To whom did you hand over the item?           12:11 PM, 05th May                   Juhi                   We are the online support team we have no idea of the staff and people at the store           12:11 PM, 05th May                   Juhi                   Please contact the same store.           12:11 PM, 05th May                     asmaa                    One lady , responsible for costumer cervice in splash           12:11 PM, 05th May                     asmaa                    Ok           12:11 PM, 05th May                     asmaa                    How to contact them ?           12:11 PM, 05th May                   Juhi                   You need to visit the store.       
     12:12 PM, 05th May                   Juhi                   You should have asked her name or number for further follow up.           12:12 PM, 05th May                   Juhi                   Please visit the store and tell them the whole scenario. We hope this helps           12:13 PM, 05th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:13 PM, 05th May                     asmaa                    I didnt ask because i thought i can trust you           12:13 PM, 05th May                     asmaa                    Ok thanks           12:13 PM, 05th May                     asmaa                    But in fact , in one month i had very bad experience with you online and in store           12:14 PM, 05th May                   Juhi                   We apologise for the inconvenience.           12:16 PM, 05th May                                          View conversation in Freshcha
 t https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2518148